<h1>Logout</h1>
<p>Are you sure you want to logout of <%= process.env.APPLICATION_NAME ?? "Koa Passport Template" %>?</p>

<form name="/Home/Logout" method="POST">
    <div class="btn-container">
        <button type="submit" class="btn btn-raised btn-primary">Yes</button>
        <a class="btn btn-raised btn-secondary" href="/Home">No</a>
    </div>
</form>